/* CSS Document */

body,html
{
padding:0px;height: 100%;margin:0px;background:#29313c url('../img/tile.jpg') top left repeat;font-family: 'PT Sans', sans-serif;    color:white;  

overflow-x:hidden  
}   

html
{  overflow-y: scroll;}
a 
{
text-decoration:none;
color:#abaeb2
}
.login
{
padding:10%;
}
.logo
{  
width:208px;margin:0 auto; display:block;height:100px;text-align:center;line-height: 33px
}
.logo img
{width: 59px;
margin-right: 16px;
vertical-align: middle;
margin-bottom: -28px;   float:left;
display: inline-block;
 
}

.logo h1
{
color:white; font-size:36px;
}

.logo h1 span
{
display:block;text-align:left;
}
#main 
{
width:80%;margin:0 auto
}
form
{
width:208px;margin:0 auto
}
form input,form .item
{
float:left
}

form label
{
font-weight:700;
color:white;    min-width:130px;  float: left;
padding-top: 11px; font-size:13px;margin-left:2px;
}
form .item
{
width:100%;display:block;
text-align:center;
margin:5px; 
}

form .item span
{
background-color:#46b692;float:left;display:block;padding:10px;width:13px
}
form .item input
{
 height:36px;border:0px; background-color:white; padding:3px;
}

form .item input[type="submit"]
{
width:100%;
border-radius:4px;
background-color:rgba(0,0,0,0.3);color:#e1e2e3
}

form .item input[type="submit"]:hover
{
background-color:rgba(0,0,0,0.6);
cursor:pointer;
}
.links
{
width:208px;margin:0 auto;   text-align:center; padding-left:9px;
}

.links a 
{ font-size:11px;
 
}
.links a:hover
{
text-decoration:underline
}
#sidebar
{
    background-color: #29313c;
    width: 10%;
    padding: 1%;
    height: 100%;
    float: left;
    padding-top: 5%;
    position: fixed;
    top: 0;
    bottom: 0;
}

#sidebar ul
{
list-style:none;padding:0px;

}
#sidebar ul li
{          
overflow:hidden;display:block;
height:40px;   border-bottom:2px solid transparent

}
#sidebar ul li a
{               color:#bbb; 
padding:5px; width:100%;height:100%;display:block;

}
#sidebar ul li a .fa
{
margin-right:6px;  
}
#sidebar ul li:hover
{

border-bottom:2px solid #2D9272
}

#sidebar ul li a.active
{
color:white
}

 
.inside #main
{
     background-color: white;
    color: #444;
    height: 100%;
    padding: 3%;
    margin-left: 11%;
}

#header
{
background-color:#46b692;
padding:15px;
color:white;  width: 87%;
margin-left: 12%;
}
#header .logo
{
width:182px;float:left; padding:0px;
line-height:auto;  height:auto;   margin-top:-8px;
border-right:1px solid #3fa383;margin-right:10px
}
#header .logo img
{
 width:30px; margin-right:0px;
}
#header .logo h2
{
font-size:20px;margin:0px;
}
#header .logo span
{
margin-top:-10px
}
body.inside,html
{
background:white;min-width:1170px;    color:#444;
}
body.inside form
{
width:80%
}
body.inside form input
{
border:1px solid rgb(169, 169, 169);margin-left:5px;
}
body.inside form select
{
float:left;  padding:5px;
}
body.inside form textarea
{
width:80%;height:50%; float:left;
}
body.inside form label
{
color:#444; padding:5px;    float:left;width:10%
}
.logout
{
float:right;color:white;
}
.logout .fa
{
margin-left:10px
}       
body.inside form .item input[type="submit"] {
width: 80%;      }


.dataTables_length,.dataTables_paginate
{float:right}
.dataTables_filter,.dataTables_info
{float:left}
.table_sort
{margin-bottom:20px;width:100%;}
.paginate_button
{padding:5px}
  .table_sort td,.table_sort th
  {text-align:left;     padding:5px;
   border:1px solid rgba(169,169,169);
  }

table th.sorting:not(.nodisplay)
{background:rgba(0,0,0,0.1) url('../../media/images/sort_both.png') left center no-repeat !important;padding-left:25px !important;cursor:pointer}
table th.sorting_desc:not(.nodisplay)
{background:rgba(0,0,0,0.1) url('../../media/images/sort_asc.png') left center no-repeat !important;padding-left:25px !important;cursor:pointer}
table th.sorting_asc:not(.nodisplay)
{background:rgba(0,0,0,0.1) url('../../media/images/sort_desc.png') left center no-repeat !important;padding-left:25px !important;cursor:pointer}
.table_sort td.edit
{
width:100px
}
.table_sort td.edit a
{
font-size:25px; margin-left:10px
}
.table_sort td.edit a.e:hover
{
color:#44446F
}
.table_sort td.edit a.p:hover
{
color:#76B184
}
.table_sort td.edit a.d:hover
{
color:#CF0E0C
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{padding:0px;background-image:none!important}
#slider-vertical
{
margin-left:155px;
}